const express = require("express");
const router = express.Router();
const flightStatusController = require("../controllers/flightStatusController");

// GET /flight-status
router.get("/", flightStatusController.getFlightStatus);

module.exports = router;